
<?php include_once("settings.php");
echo '<br>';
$firma=$_POST['firma'];
echo $firma;
$sql = mysql_query("SELECT * FROM `clienti` WHERE firma LIKE '$cautare'");
//$sql=mysql_query("SELECT firma FROM clienti GROUP BY firma");
echo '<table width="100%" border="1" align="center" cellpadding="0" cellspacing="0">';
echo '<tr>
	<td >firma</td>
	</tr>';
while ($row=mysql_fetch_row($sql)) {
echo '
	<tr >
	<td >'.$row['0'].'</td>
	</tr>';
}
?>	
